
@font-face {
  font-family: 'Graphik';
  src: url('../lib/fonts/J0IzTaN65kzoAwUJ.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Graphik';
  src: url('../lib/fonts/w-1rVApWgTvlEPK_.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Graphik';
  src: url('../lib/fonts/vdHn1qglDUmt7_LB.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

